@media (min-width:767px) {
   .logomobile{
	   display:none;
	   }
	   
	.btswc-footer .btswcf-content .btswcfc-right {
	margin-left:300px;
	display:block;
}
	}
@media (max-width:767px) {
.blogtamsu-wrapper{
	width:100%;
	}
	
header.btswc-header {
       position: relative;
    z-index: 998;
	    height: auto;
    background: #fff;
    box-shadow: 0 4px 6px 0 rgba(0,0,0,.12),0 2px 15px 0 rgba(0,0,0,-.8)!important;
}

.logomobile{
	   display:block;
	   padding:15px;
	   }
.blogtamsu-wrapper .btswc-body ul.breadcrum {
	width:100%;
	padding-top:10px;
}
.blogtamsu-wrapper .btswc-body ul.breadcrum li {
	float:left;
	margin:0 10px 0 0;
	color:#666;
	font-size:14px
}
.blogtamsu-wrapper .btswc-body ul.breadcrum li a {
	float:left;
	color:#666;
	font-size:14px;
	font-family:OpenSans-Regular, sans-serif
}
.blogtamsu-wrapper .btswc-body ul.breadcrum li:first-child a {
	color:#d21b69;
	font-family:OpenSans-Bold, sans-serif
}
.blogtamsu-wrapper .btswc-body ul.breadcrum li a:hover {
	color:#d21b69
}
.blogtamsu-wrapper .btswc-body ul.breadcrum li.cate_lv1 {
	text-transform:uppercase;
	font-weight:700
}
.btswch-middle-wrapper{
	display:none;
	}
.btswch-topmenu-wrapper{
	display:none;
	}
	
.btswch-bottommenu-wrapper{
	display:none;
	}
	
.main-content-detail{
	overflow:hidden;
	padding-left:10px;
	padding-right:10px;
	text-align:justify;
	}
	
.bnlw-right ,.box-botton-detail{
	display:none;
	}
	
.btswc-footer {
	border-top:1px solid #e1e1e1;
	padding-top:25px
}
.btswc-footer .btswcf-content {
	position:relative;
	padding-bottom:5px;
	float:left;
	width:100%
}
.btswc-footer .btswcf-content .btswcfc-left {
	width:300px;
	float:left;
	padding-right:10px;
	box-sizing:border-box
}
.btswc-footer .btswcf-content .btswcfc-left .btwl-logo-bts {
	background:url(sprite.png) -258px 0 no-repeat;
	width:125px;
	height:80px;
	margin-bottom:10px;
	display:block
}
.btswc-footer .btswcf-content .btswcfc-left .btwl-gp {
	font-family:Arial, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#111;
	font-weight:600;
	display:block
}
.btswc-footer .btswcf-content .btswcfc-left .btwl-des {
	font-family:Arial, sans-serif;
	font-size:14px;
	line-height:18px;
	color:#666;
	margin:15px 0
}
.btswc-footer .btswcf-content .btswcfc-left .btwl-list .btwlli {
	display:block;
	margin-bottom:8px
}
.btswc-footer .btswcf-content .btswcfc-left .btwl-list .btwlli p {
	font-family:Arial, sans-serif;
	font-size:14px;
	font-weight:600;
	color:#111
}
.btswc-footer .btswcf-content .btswcfc-right {
	margin-left:300px;
	display:none;
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-category {
	padding-top:20px;
	max-height:180px
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-category .btswcfcrw-left {
	max-width:389px;
	width:100%
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-category .blc-category-list .blccli {
	margin-bottom:18px
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-category .blcclic-list .blcclicli.title {
	float:left;
	margin-right:15px;
	width:80px;
	text-align:right
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-category .blcclic-list .blcclicli {
	float:left;
	margin-right:10px
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-category .blcclic-list .blcclicli.title a {
	font-weight:700;
	font-family:Arial, sans-serif;
	font-size:15px;
	color:#333
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-category .blcclic-list .blcclicli a {
	font-family:Arial, sans-serif;
	font-size:13px;
	color:#333;
	letter-spacing:-.1px
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-category .blcclic-list .blcclicli a:hover {
	color:#d21b69
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-subcategory {
	display:block;
	margin-top:35px;
	text-align:center
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-subcategory .bscc-list {
	display:inline-block
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-subcategory .bscc-list .bsccli {
	display:inline-block;
	padding-right:5px;
	border-right:1px solid #000
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-subcategory .bscc-list .bsccli:last-of-type {
	border-right:0
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-subcategory .bscc-list .bsccli a {
	text-transform:uppercase;
	font-family:Arial, sans-serif;
	font-size:14px;
	color:#000;
	font-weight:700
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-subcategory .bscc-list .bsccli a:hover {
	color:#d21b69
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-subcategory .bscc-list.tag {
	margin-top:10px
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-subcategory .bscc-list.tag .bsccli {
	border-right:1px solid #666;
	margin-bottom:5px
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-subcategory .bscc-list.tag .bsccli:last-of-type {
	border-right:0
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-subcategory .bscc-list.tag .bsccli a {
	color:#666;
	font-size:13px
}
.btswc-footer .btswcf-content .btswcfc-right .btswcfcr-wrapper .btswcfcrw-subcategory .bscc-list.tag .bsccli a:hover {
	color:#d21b69
}
.btswc-footer .btswcf-copyright {
	background:#d21e6b;
	height:40px;
	margin-top:5px;
	display:block;
	float:left;
	width:100%
}
.btswc-footer .btswcf-copyright .bcrc-text {
	font-family:Arial, sans-serif;
	font-size:14px;
	color:#fff;
	line-height:40px
}
.btswc-footer .btswcf-copyright .bcrc-text a {
	text-decoration:none;
	color:#fff
}
.btswc-footer .btswcf-copyright .bcrc-ads {
	height:35px;
	width:215px;
	line-height:35px;
	background:rgba(255, 255, 255, .2);
	font-family:Arial, sans-serif;
	font-size:18px;
	color:#fff;
	text-decoration:none;
	display:block;
	float:right;
	text-align:center;
	text-transform:uppercase;
	margin-top:3px
}
.btswc-footer .btswcf-copyright .bcrc-ads:hover {
	background:rgba(45, 43, 43, .48)
}
}
